echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












:loop
if exist present.chn goto ok
echo Issue 38 should be run from Disk 1
echo Please insert BIG BLUE DISK Issue 38 Disk 1 and
pause
:ok
pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 6 goto demo
if errorlevel 5 maillist
if errorlevel 4 sv
if errorlevel 3 stonedal
go %1
:demo
usademo
type exit.txt
pause
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
